Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-SU-2014:1225-1: moderate: geary to 0.6.3
openSUSE Security Update: geary to 0.6.3

Announcement ID: openSUSE-SU-2014:1225-1
Rating: moderate
References: #896679
Cross-References: CVE-2014-5444
Affected Products:
openSUSE 13.1

An update that fixes one vulnerability is now available.


geary was updated to version 0.6.3 (bnc#896679 VUL-0: CVE-2014-5444):

Security issue fixed:
+ Warn user of not matching TLS certificate issues when connecting
(bgo#713247, CVE-2014-5444).
+ Fix wrong timestamp in composed email Date: header (bgo#714376).
+ Patch major memory leak due to GMime bindings.
+ Stabilize search sorting to prevent dropped search results.
+ Prevent Inbox from being cleared on startup w/ Dovecot, Zimbra, and more.

Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-552

To bring your system up-to-date, use "zypper patch".

Package List:

- openSUSE 13.1 (i586 x86_64):


- openSUSE 13.1 (noarch):



< Previous Next >
This Thread
  • No further messages